/*
Theme Name: Bridge Child - Oakland
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");




// Ashley Fix
@media screen and (min-width: 1280px) and (max-width: 1280px){
  #sodheader .cd-hero-slider .button-container {
	  margin-left: 35px !important;
  }	
}

// Where to Buy Map on Home 06.02.17



// Other

.brand-page.tabs .tabs-nav {
 max-width: 100% !important; 
 display: inline !important;
}

.brand-page-tabs .tabs-nav li {
    background: #072947 !important;
    padding: 5px 8px 5px 10px !important;
    margin: 2px;
}

.brand-page-tabs .tabs-nav li.active {
    background: #7FC241 !important;
    padding: 5px 8px 5px 10px !important;
}

.q_tabs.horizontal .tabs-nav li:first-child a {
    padding-left: 10px !important;
}

.brand-page-tabs .tabs-nav li.active a {
 color: #fff !important;
}

.brand-page-tabs li.active a:hover {
 color: #fff !important;
}

.brand-page-tabs .tabs-nav li a {
 color: #fff !important;
}

.brand-page-tabs .tabs-nav li a:hover {
 color: #fff !important;
}

#visit-brand-site-button.qbutton.big_large_full_width  {
  width: 95% !important;
}

#where-to-buy-button.qbutton.big_large_full_width {
  width: 95% !important;
}

#spec-button.qbutton.big_large_full_width {
  width: 95% !important;
}

.not-a-button {
 color: #fff !important;
 font-size: 16px;
 background: #7FC241;
 padding: 10px 20px 10px 20px !important;
 text-transform: uppercase;
}

.titles-blue {
 color: #072947; 
 font-size: 26px; 
 font-weight: 700;
 text-transform: uppercase;
}

.titles-green {
 color: #7fc241;
 font-size: 26px; 
 font-weight: 700;
 text-transform: uppercase;
}

.product-titles {
 color: #072947;
  font-size: 22px;
  text-transform: uppercase;
}

span.tab-title {
 font-size: 14px !important;
 text-transform: none !important;
}

.q_accordion_holder.accordion h6.ui-accordion-header {
    padding-top: 10px !important;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
 text-align: left !important;
  padding-left: 25px !important;
}

.q_accordion_holder.accordion .ui-accordion-header {
    line-height: 1.0em !important;
    min-height: 20px !important;
    padding: 15px !important;
    margin: 5px 0 5px !important;
}

.b-link-fade {
    margin-bottom: 0px !important;
}

.page-id-14 .header_bottom {
    background-color: rgba(255, 255, 255, .85) !important;
}

.latest_post, .latest_post a img, .latest_post>a {
    background: #fff !important;
    height: 115px !important;
}

.latest_post_holder.image_in_box .latest_post_text .latest_post_title {
    padding-top: 10px !important;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
    color: #072947 !important;
    font-size: 18px !important;
}

/* Button CSS - Michael 12.15.2016 */

.qbutton.big_large, .qbutton.big_large_full_width {
    font-size: 14px;
}

.qbutton.big_large_full_width {
    height: 40px !important;
    line-height: 40px !important;
}

#visit-brand-site-button, #where-to-buy-button {
    height: 40px !important;
    line-height: 40px !important;
}

// Edited by April 01.31.17 // Edited again 06.12.17

/* DO NOT EDIT BELOW */

#lower-blue-buttons.qbutton.big_large_full_width.center
{
	max-width: 350px !important;
}

@media screen and (min-width: 1024px)
{

#lower-blue-buttons.qbutton.big_large_full_width.center {
	min-width: 300px !important;
}  
}

@media screen and (min-width: 768px)
{

#lower-blue-buttons.qbutton.big_large_full_width.center {
	max-width: 120px !important;
}  
}

@media screen and (min-width: 320px)
{

#lower-blue-buttons.qbutton.big_large_full_width.center {
	width: 285px !important;
}
}

@media screen and (min-width: 360px)
{

#lower-blue-buttons.qbutton.big_large_full_width.center {
	width: 255px !important;
}
}

@media screen and (min-width: 375px)
{

#lower-blue-buttons.qbutton.big_large_full_width.center {
	width: 255px !important;
}
}

#visit-brand-site-button,#where-to-buy-button,#spec-button
{
	font-size:10px;
	height:30px;
	line-height:30px;
}

@media screen and (min-width: 375px) and (max-width: 768px)
{
	.header-tag .qbutton.big_large_full_width,.header-buttons .qbutton.big_large_full_width{
		font-weight:700!important;
		font-size:10px!important;
		padding:5px!important;
		white-space:normal;
	}
  
	#visit-brand-site-button, #where-to-buy-button, #spec-button {
	  font-size: 7px!important;
	  height: 30px!important;
	  line-height: 30px!important;
	}
}
@media screen and (min-width: 280px) and (max-width: 375px) {
	.header-tag .qbutton.big_large_full_width,.header-buttons .qbutton.big_large_full_width
	{
		font-size:14px!important;
		font-weight:700!important;
		padding:5px!important;
		white-space:normal;
	}
	
	
	#visit-brand-site-button,#where-to-buy-button,#spec-button
	{
		font-size:14px!important;
		height:30px!important;
		line-height:30px!important;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.header-tag .qbutton.big_large_full_width,.header-buttons .qbutton.big_large_full_width
	{
		font-size:10px!important;
		font-weight:700!important;
		padding:5px!important;
		white-space:normal;
	}
	
	
	#visit-brand-site-button,#where-to-buy-button,#spec-button
	{
		font-size:8px!important;
		height:20px!important;
		line-height:20px!important;
	}
	
	.header-tag .vc_column-inner
	{
		padding-left:13px!important;
	}
	
	.header-tag .vc_column-inner img
	{
		padding-left:5px;
	}
	
	.header-buttons .vc_column-inner
	{
		padding-left:0;
	}
	
	#sports-field-managers-button,#golf-course-managers-button,#homeowners-button
	{
		font-size:8px!important;
	}
	
	.downloads-area .qbutton.big_large,.downloads-area .qbutton.big_large_full_width,.qbutton
	{
		padding:0!important;
	}
}

/* DO NOT EDIT ABOVE */

/* CUSTOM FACEBOOK FEED */

div#cff.cff-default-styles {
 padding: 0px !important; 
}

.cff-shared-link { 
 color: #072947 !important;
}

.cff-link-title a {
 font-weight: 600 !important; 
}

.cff-post-text {
 color: #072947 !important; 
}

.cff-page-name {
 color: #072947 !important; 
}

/* END FACEBOOK FEED */

/* CUSTOM CSS */

.wpb_widgetised_column .widget {
    margin: 0 0 10px !important;
}

.testimonials_holder .flex-direction-nav a:before {
    color: #7fc241 !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #F47820 !important;
    border-color: #F47820 !important;
}

.qode_tweet_text {
    padding: 20px;
    background: #fff !important;
    color: #006738 !important;
    font-size: 16px !important;
    font-weight: bold !important;
}

div.ppt {
    display: none !important;
}

.ult-carousel-wrapper {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.slick-prev {
    left: 15px !important;
}

.slick-next {
    right: 15px !important;
}

.no-padding-bottom div.vc_column-inner {
    height: 432px !important;
}

.align-right {
    text-align: right !important;
}

h6.latest_post_two_title entry_title {
    font-weight: 600 !important;
}

.latest_post_two_holder .latest_post_two_image {
    width: 18% !important;
    background: #fff !important;
    padding: 11px 0px 11px 10px !important;
}

.latest_post_two_holder .latest_post_two_inner {
    width: 80% !important;
}

header.centered_logo.centered_logo_animate .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 100% !important;
}

.content.content_top_margin {
    margin-top: 0px !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0px 0 0 !important;;
}

.all-centered-all-the-time {
    text-align: center !important;
}

.where-to-buy {
    background: #F37A20 !important;
}

.where-to-buy a:hover {
    background: #fff !important;
}

.where-to-buy a {
    color: #fff !important;
}

.vc_section {
    padding: 0px !important;
}

.footer-titles-green {
    color: #7FC241 !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 15px 10px 10px 15px;
}

.latest_post_two_holder .latest_post_two_info {
    display: none !important;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
    margin: 12px 0 0px;
}

/* END CUSTOM CSS*/

/* COLOR TITLES */

.color-what:before {
    color: #072947;
    content: "What ";
}

.color-what {
    color: #01a3c9;
    font-size: 28px !important;
    font-weight: 700;
    text-transform: uppercase;
}

.color-the-latest:before {
    color: #7FC241;
    content: "The Latest ";
}

.color-the-latest {
    color: #fff;
    font-size: 28px !important;
    font-weight: 700;
    text-transform: uppercase;
}

/* END COLOR TITLES */

/* CSS from Bridge Import - DO NOT ALTER */

.touch .popup_menu_holder_outer {
    display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer {
    display: block;
}

.cover_boxes ul li .box .box_content {
    top: 0;
}

.cover_boxes ul li .box .qbutton {
    margin-top: 18px;
}

.drop_down .second .inner .widget {
    padding-bottom: 13px;
}

.drop_down .second .inner .widget a {
    padding: 0px !important;
}

.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644;
    border-color: #f53644;
}

.contact_detail .contact_section > h4 {
    display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
    font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a {
    font-size: 22px;
}

.border_around_text .custom_font_holder {
    display: inline-block;
    padding: 8px 21px !important;
}

.custom_font_holder p {
    font-weight: 600;
}

.footer_bottom {
    font-size: 12px;
    line-height: 20px;
}

.footer_bottom .q_font_awsome_icon_stack.pull-center {
    display: inline-block;
}

.footer_bottom i.fa.fa-stack-1x {
    font-size: 26px !important;
}

h2.with_title_border span {
    border-width: 2px !important;
}

.footer_bottom .q_font_awsome_icon_stack:hover .fa-circle {
    color: #000000 !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    text-transform: uppercase;
}

/* Menu Fixes */
@media only screen and (min-width: 1000px) and (max-width: 1200px) {
    nav.main_menu > ul > li > a {
        padding: 0 12px;
        font-size: 12px;
        letter-spacing: 0px;
    }
}
/*pdb - 6-21-17 - edits to blog single */
/* START EDITS */
aside .widget.qode_latest_posts_widget{
    margin-top:105px;
}
.blog_single{
    margin-top:13px;
}
.qode_latest_posts_widget .latest_post_text h6{
    line-height:14px;
}
.qode_latest_posts_widget .latest_post_text h6 a{
    font-size: 12px;
    font-weight:bold;
}
.date_hour_holder{
    font-size:12px;
}
.blog_holder.single_image_title_post article .single_top_part_holder {
    position:relative;
    background-color:transparent;
}
.blog_holder.single_image_title_post article h1{
    color:#002b49;
}
.single_top_part_holder div.grid_section .section_inner{
    width:100%;
}

.social_share_list_holder ul li{
    font-size:40px;
    color:#002b49;
}
.qode_tweet_text {
    padding: 0 5px 0 0;
    background: #fff !important;
    color: #006738 !important;
    font-size: 12px !important;
    font-weight: bold !important;
}
.latest_post_holder.image_in_box .latest_post_text {
    padding: 0 5px 0 105px;
}
.blog_holder.single_image_title_post article .single_bottom_part .single_bottom_part_right {
    width: 100%;
    float: left;
    text-align: center;
}
.blog_holder.single_image_title_post article .single_bottom_part .single_bottom_part_right .social_share_list_holder>span{
    display:block;
    padding:30px 0 15px 0;
    text-transform:uppercase;
    font-size:18px;
    color:#bcbcbc;
    line-height:16px;
}
.blog_holder.single_image_title_post article .single_bottom_part{
    border-bottom:none;
}
@media (max-width:1200px){
    .blog_single div.grid_section .section_inner{
        width:100%;
    }
}
@media (max-width:1025px){
    .qode_latest_posts_widget .latest_post_text h6 a{
        font-size: 10px;
        line-height:12px;
        font-weight:bold;
    }
    .date_hour_holder{
        font-size:10px;
    }
    .latest_post_holder.image_in_box .latest_post_text .latest_post_title {
        padding-top: 0px !important;
    }
}
@media (max-width:1000px){
    .two_columns_75_25>.column1 {
        width: 100%;
        float: left;
    }
    .two_columns_75_25>.column2 {
        width:100%;
        text-align:center;
    }
    .two_columns_75_25>.column1>.column_inner{
        padding:0;
    }
    .latest_post{
        display:table;
    }
    .latest_post>div{
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    .latest_post_holder.image_in_box .latest_post_text {
        padding: 0 5px 0 20px;
    }
    aside .widget.qode_latest_posts_widget {
        margin-top: 0px;
    }
    .qode_latest_posts_widget .latest_post_text h6 a{
        font-size: 12px;
        line-height:14px;
        font-weight:bold;
    }
    .date_hour_holder{
        font-size:12px;
    }
}
@media (max-width:600px){
    .blog_holder.single_image_title_post article h1 {
        padding: 0 5px;
    }
}
/*pdb - 6-21-17 - edits to blog single */
/* END EDITS */